#fw{width:990px;margin:10px auto 0px; clear:both}
#fw #fwleft{width:180px;float:left}
#fw #fwleft div{clear:both}
#fw #fwleft .div{background:#ECF6FE;}
#fw #fwleft a.d:link,a.d:visited { clear:both;width:178px;float:left;text-align:center;padding:12px 0px;background:#ECF6FE url(pic/fw/04.jpg) no-repeat center bottom;font-size:14px;color:#295394;border-right: 1px solid #C7DEF0;border-left: 1px solid #C7DEF0;}
#fw #fwleft a.d:hover,a.d:active { clear:both;width:178px;float:left;text-align:center;padding:12px 0px;background:#ECF6FE url(pic/fw/04.jpg) no-repeat center bottom;font-size:14px;color:#000000;border-right: 1px solid #C7DEF0;border-left: 1px solid #C7DEF0;font-weight:bold}
#fw #fwleft a.cd:link,a.cd:visited,a.cd:hover,a.cd:active { clear:both;width:180px;float:left;text-align:center;padding:15px 0px 13px;background:#ECF6FE url(pic/fw/03.jpg) repeat-x left 0px;font-size:14px;color:#000000;font-weight:bold;margin}
#fw #fwright{width:800px;float:right}
#fw #fwright .div{clear:both;line-height:28px;padding:20px 30px;font-family:Arial, Helvetica, sans-serif;font-size:14px;border: 1px solid #C7DEF0;margin:0px 2px;}
#fw #fwright .div strong{color:#0A6DB1;font-size:14px}
/*联系我们*/
#contactus{clear:both;height:auto !important;padding:0px 2px}
#contactus h1{font-size:14px;color:#333333;background:#F9F9F9;padding:8px 10px}
#contactus p{color:#333333;line-height:25px;padding:10px;clear:both;}
#contactus div{clear:both;height:auto !important;}
#contactus .ul{background:url(/pic/fw/bg.gif) repeat-x left 0px;margin:8px 0px 0px}
#contactus .ul li{padding:2px 10px 0px;height:auto !important;}
#contactus ul{border: 1px solid #E1E1E1;height:27px !important;line-height:25px;clear:both;}
#contactus .dul {height:35px !important;background:#F9F9F9;border-left: 0px solid #E1E1E1;}
#contactus .dul1 {height:35px !important;background:#ffffff;border-left: 0px solid #E1E1E1;border-top: 0px solid #E1E1E1;}
#contactus .dul li,#contactus .dul1 li{float:left;height:auto !important;border-left: 1px solid #E1E1E1;padding:5px 10px;width:105px;color:#333333}
#contactus .dul .li,#contactus .dul1 .li{width:150px}
#contactus .dul2 {height:35px !important;background:#ffffff;border-left: 0px solid #E1E1E1;border-top: 0px solid #E1E1E1;}
#contactus .dul1 .li2,#contactus .dul .li2{width:180px;color:#333333;text-align:center}
#contactus .dul1 .li3{width:306px;color:#333333;text-align:center}
/*公司新闻*/
#newsid{clear:both;height:auto !important;line-height:25px}
#newsid h1{font-size:16px;color:#336699;text-align:center;border-bottom: 1px solid #E8E8E8;padding:20px 0px}
#newsid div{padding:10px}
#newsid a:link,#newsid a:visited    {font-size:14px; color:#333333; text-decoration:none;}
#newsid a:hover,#newsid a.:active   {font-size:14px; color:#E6172D; text-decoration:none;}
#newsid .p a:link,#newsid .p1 a:link,#newsid .p a:visited,#newsid .p1 a:visited    {font-size:12px; color:#333333; text-decoration:none;}
#newsid .p a:hover,#newsid .p1 a:hover,#newsid .p1 a.:active,#newsid .p a.:active   {font-size:12px; color:#E6172D; text-decoration:none;}
#newsid .p{color:#333333;background:#E8E8E8;padding:3px 10px}
#newsid .p1{color:#666666;padding:3px 10px; border:1px dashed #8CBDDE}
#newsid li{padding:3px 10px;border-bottom: 1px solid #E8E8E8;float:left;width:650px;color:#333333;font-size:14px}
#newsid .li{width:105px;font-family:Arial, Helvetica, sans-serif;text-align:center;color:#818080}
#newsid .li1{width:776px;text-align:center;color:#818080;background:#F6F6F6;padding:8px 10px;}
/* 分页 */
.thePage
{width:100%; height:30px; line-height:30px; clear:both; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
.thePage a.bor
{width:20px; height:20px; line-height:20px; display:inline-block; text-align:center; border:1px solid #bfc2cb;}
.thePage a.strong,.thePage a.bor:hover
{font-weight:bold; background:#e9f0f8;}

.about_dh
{ width:100%; height:45px; padding-top:10px; clear:both;}
body .about_dh a
{
background: #e55c4c none repeat scroll 0 0;
    border: 1px solid #e04a38;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: "Microsoft YaHei","Lucida Sans Unicode","Myriad Pro","Hiragino Sans GB","Heiti SC",Verdana,simsun;
    font-size: 14px;
    height: 40px;
    line-height: 38px;
    margin: 13px auto 0;
    text-align: center;
    text-decoration: none;
    width: 100%;
}
.about_dh a span
{ width:60px; height:40px; display:inline-block; padding-left:20px; background:url(/pic/about_dh.jpg) no-repeat left center;}